Activity log for bug #1008713

Date Who What changed Old value New value Message
2012-06-04 20:25:51 AhmedUX bug added bug
2012-06-04 20:30:08 Brad Figg linux (Ubuntu): status New Confirmed
2012-06-04 20:31:00 Apport retracing service tags amd64 apport-package need-duplicate-check package-conflict precise staging amd64 apport-package package-conflict precise staging
2012-06-04 20:31:01 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-06-04 20:52:10 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2012-08-14 19:59:53 Ricardo Salveti nominated for series Ubuntu Precise
2012-08-14 19:59:53 Ricardo Salveti nominated for series Ubuntu Quantal
2012-08-14 20:04:25 Ricardo Salveti linux (Ubuntu): importance Medium High
2012-09-17 21:40:47 Kate Stewart bug task added linux (Ubuntu Quantal)
2012-09-17 21:41:23 Kate Stewart bug task added linux (Ubuntu Precise)
2012-09-25 20:30:36 Tim Gardner linux (Ubuntu Quantal): status Confirmed In Progress
2012-09-25 20:30:36 Tim Gardner linux (Ubuntu Quantal): assignee Tim Gardner (timg-tpi)
2012-09-25 20:45:51 Tim Gardner linux (Ubuntu Precise): status New In Progress
2012-09-25 20:45:51 Tim Gardner linux (Ubuntu Precise): assignee Tim Gardner (timg-tpi)
2012-09-25 20:46:20 Tim Gardner bug added subscriber Ubuntu Stable Release Updates Team
2012-09-25 20:49:15 Tim Gardner attachment added Remove perf man page from linux-base https://bugs.launchpad.net/ubuntu/precise/+source/linux/+bug/1008713/+attachment/3343065/+files/diff.txt
2012-09-26 15:29:01 Tim Gardner linux (Ubuntu Precise): status In Progress Fix Committed
2012-09-26 15:29:05 Tim Gardner linux (Ubuntu Quantal): status In Progress Fix Committed
2012-09-26 22:25:57 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/quantal/linux-base/quantal-proposed
2012-10-04 19:40:38 Leann Ogasawara linux (Ubuntu Quantal): milestone ubuntu-12.10
2012-10-05 12:59:06 Tim Gardner affects linux (Ubuntu Precise) linux-base (Ubuntu Precise)
2012-10-05 12:59:06 Tim Gardner linux-base (Ubuntu Precise): status Fix Committed Fix Released
2012-10-05 12:59:19 Tim Gardner linux-base (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-05 13:02:22 Tim Gardner linux-base (Ubuntu Precise): status Fix Released Fix Committed
2012-10-07 04:04:27 Scott Kitterman bug added subscriber SRU Verification
2012-10-07 04:04:35 Scott Kitterman tags amd64 apport-package package-conflict precise staging amd64 apport-package package-conflict precise staging verification-needed
2012-10-12 18:13:28 Tim Gardner tags amd64 apport-package package-conflict precise staging verification-needed amd64 apport-package package-conflict precise staging verification-done
2012-10-15 06:08:34 Scott Kitterman removed subscriber Ubuntu Stable Release Updates Team
2012-10-15 06:09:16 Launchpad Janitor linux-base (Ubuntu Precise): status Fix Committed Fix Released
2012-10-15 07:32:55 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-base